[ANNOUNCEMENT] Net_Sieve-1.4.0 (stable) Released.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ANNOUNCEMENT] Net_Sieve-1.4.0 (stable) Released.

PEAR Announce
The new PEAR package Net_Sieve-1.4.0 (stable) has been released at http://pear.php.net/.

Release notes
-------------
* Dropped PHP4 support, fixed PHP7 warnings
* Fixed E_DEPRECATED warning on Auth_SASL::factory() call
* Enable later TLS versions

Package Info
------------
This package provides an API to talk to servers implementing the managesieve protocol. It can be used to install and remove sieve scripts, mark them active etc.

Related Links
-------------
Package home: http://pear.php.net/package/Net_Sieve
   Changelog: http://pear.php.net/package/Net_Sieve/download/1.4.0
    Download: http://download.pear.php.net/package/Net_Sieve-1.4.0.tgz

Authors
-------
Aleksander Machniak (lead)

--
PEAR General Mailing List (http://pear.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php